OID reference

dayPlanMinute

1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4

Description

<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Superseded by> DAY-PLAN-MIB.fdDayPlanTriggerTime (ISO 20684-3) <Informative> The replacement object includes the complete daily timestamp and is used as an in…

Full description and source information

Identification

Identifier and names

Parent
1.3.6.1.4.1.1206.4.2.6.3.3.5.1 (timeBaseDayPlanEntry)
Node code
4
Node name
dayPlanMinute
Category
SNMP management object
Numeric OID
1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4
URN notation
urn:oid:1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4
ASN.1, OID-IRI and named path variants
ASN.1 notation

{1 3 6 1 4 1 1206 4 2 6 3 3 5 1 4}

  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) global(6) globalTimeManagement(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) global(6) globalTimeManagement(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) global(6) fontDefinition(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) global(6) fontDefinition(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) dms(6) globalTimeManagement(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) dms(6) globalTimeManagement(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) dms(6) fontDefinition(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprise(1) nema(1206) transportation(4) devices(2) dms(6) fontDefinition(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) global(6) globalTimeManagement(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) global(6) globalTimeManagement(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) global(6) fontDefinition(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) global(6) fontDefinition(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) dms(6) globalTimeManagement(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) dms(6) globalTimeManagement(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) dms(6) fontDefinition(3) timebase(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • {iso(1) identified-organization(3) dod(6) internet(1) private(4) enterprises(1) nema(1206) transportation(4) devices(2) dms(6) fontDefinition(3) maxFontCharacters(3) timeBaseDayPlanTable(5) timeBaseDayPlanEntry(1) dayPlanMinute(4)}
  • Additional combinations skipped.
OID-IRI notation
  • /1/3/6/1/4/1/1206/4/2/6/3/3/5/1/4
  • /ISO/Identified-Organization/6/1/4/1/1206/4/2/6/3/3/5/1/4
  • /ISO/3/6/1/4/1/1206/4/2/6/3/3/5/1/4
Named path variants
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/global/globalTimeManagement/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/global/globalTimeManagement/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/global/fontDefinition/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/global/fontDefinition/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/dms/globalTimeManagement/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/dms/globalTimeManagement/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/dms/fontDefinition/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/1206/transportation/devices/dms/fontDefinition/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/global/globalTimeManagement/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/global/globalTimeManagement/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/global/fontDefinition/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/global/fontDefinition/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/dms/globalTimeManagement/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/dms/globalTimeManagement/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/dms/fontDefinition/timebase/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • /iso/identified-organization/dod/internet/private/enterprise/nema/transportation/devices/dms/fontDefinition/maxFontCharacters/timeBaseDayPlanTable/timeBaseDayPlanEntry/dayPlanMinute
  • Additional combinations skipped.

SNMP properties

Value type
Integer32, INTEGER
Maximum access defined by MIB
read-write
Status in MIB
deprecated, mandatory
Default value
0

Definitions may combine these properties differently.

Compare 3 source variants

Variant 1 — ITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)

Value type
Integer32
Maximum access defined by MIB
read-write
Status in MIB
deprecated
Default value
0
Allowed ranges
0–59

Variant 2 — ITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)

Value type
INTEGER
Maximum access defined by MIB
read-write
Status in MIB
mandatory
Default value
0
Allowed ranges
0–59

Variant 3 — NTCIP published standard MIB annexes (reviewed modules)

Value type
INTEGER
Maximum access defined by MIB
read-write
Status in MIB
mandatory
Allowed ranges
0–59

Using this OID with SNMP

At least one MIB declaration places this object in a table row. A value belongs to a row instance; its suffix depends on the row's INDEX or AUGMENTS definition.

In NTCIP1201-2004, the row index consists of these components in order:

  1. dayPlanNumber (INTEGER): one numeric subidentifier for the non-negative value.
  2. dayPlanEventNumber (INTEGER): one numeric subidentifier for the non-negative value.

An instance has the form .1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4.<dayPlanNumber>.<dayPlanEventNumber>. Use values present on the device and permitted by its MIB. Other definitions can differ.

snmpwalk [connection options] DEVICE .1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4

Replace the placeholders with your connection and authentication options. Available permissions and device support can differ from the MIB.

Properties come from available MIB definitions. Actual device support and access can differ. See source records below for original files and qualifications.

Available source records contain 6 distinct definitions; some records may not include a definition.

Show 6 published definitions

dayPlanMinute · deprecated

dayPlanMinute   OBJECT-TYPE
SYNTAX	Integer32(0..59)
MAX-ACCESS	read-write
STATUS	deprecated
DESCRIPTION
"<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. 
<Superseded by> DAY-PLAN-MIB.fdDayPlanTriggerTime (ISO 20684-3)
<Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table.
<Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4"
DEFVAL 	{0}
::= { timeBaseDayPlanEntry 4 }

dayPlanMinute · unconfirmed

dayPlanMinute OBJECT-TYPE
SYNTAX      Integer32(0..59)
MAX-ACCESS read-write
STATUS      deprecated
DESCRIPTION
   "<Definition> The Minute of the hour (defined in the dayPlanHour), as
   measured by the controllerLocalTime object, that the associated event shall
   become active.
  <Supplanted by> ISO26048-1-DayPlan.fdDayPlanTriggerTime (ISO 26048-1)
  <Informative> The replacement object includes the complete daily timestamp
  and is used as an index to the replacement table.
  <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4"


                                                                                    

                                                                                      
                                                                                     

DEFVAL     { 0 }
::= { timeBaseDayPlanEntry 4 }

dayPlanMinute · mandatory

dayPlanMinute   OBJECT-TYPE
SYNTAX	INTEGER (0..59)
ACCESS	read-write
STATUS	mandatory
DESCRIPTION
"<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. 
<DescriptiveName>DayPlanEvent.minute:number
<DataConceptType>Data Element"
DEFVAL 	{0}
::= { timeBaseDayPlanEntry 4 }

dayPlanMinute · mandatory

dayPlanMinute       OBJECT-TYPE
SYNTAX         INTEGER (0..59)
ACCESS         read-write
STATUS         mandatory
DESCRIPTION
       "<Definition>The Minute of the hour (defined in the dayPlanHour),
       as measured by the controllerLocalTime object, that the associated
       event shall become active.
       <DescriptiveName>DayPlanEvent.minute:number
      <DataConceptType>Data Element"
DEFVAL      {0}
::= { timeBaseDayPlanEntry 4 }

dayPlanMinute · mandatory

dayPlanMinute OBJECT-TYPE
SYNTAX           INTEGER (0..59)
ACCESS           read-write
STATUS           mandatory
DESCRIPTION
"The Minute of the hour (defined in the dayPlanHour) object that the associated event shall become
active. Valid values for this object are 0 - 59 since there are only 0 - 59 minutes in an hour."
::= { timeBaseDayPlanEntry 4 }

dayPlanMinute · mandatory

dayPlanMinute      OBJECT-TYPE
SYNTAX        INTEGER (0..59)
ACCESS        read-write
STATUS        mandatory
DESCRIPTION
        "<Definition>The Minute of the hour (defined in the dayPlanHour),
        as measured by the controllerLocalTime object, that the associated
        event shall become active.
        <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4"
DEFVAL        {0}
::= { timeBaseDayPlanEntry 4 }

Meaning

Descriptions

5 unique

Identical descriptions are grouped. Different wording and device-specific notes are retained.

Description 1

<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Superseded by> DAY-PLAN-MIB.fdDayPlanTriggerTime (ISO 20684-3) <Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4

Sources for this description

ITE public NTCIP working repository MIBs

See 1 matching source record

Description 2

<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Supplanted by> ISO26048-1-DayPlan.fdDayPlanTriggerTime (ISO 26048-1) <Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4

Sources for this description

NTCIP published standard MIB annexes (reviewed modules)

See 1 matching source record

Description 3

<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <DescriptiveName>DayPlanEvent.minute:number <DataConceptType>Data Element

Sources for this description

ITE public NTCIP working repository MIBsNTCIP published standard MIB annexes (reviewed modules)

See 1 matching source record

Description 4

The Minute of the hour (defined in the dayPlanHour) object that the associated event shall become active. Valid values for this object are 0 - 59 since there are only 0 - 59 minutes in an hour.

Sources for this description

NTCIP published standard MIB annexes (reviewed modules)

See 1 matching source record

Description 5

<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4

Sources for this description

NTCIP published standard MIB annexes (reviewed modules)

See 1 matching source record

Evidence

Source records

5 records

Matching descriptions are grouped; open a group to compare definitions and supporting files.

Records for description 1ITE public NTCIP working repository MIBs1 record · 1 source

Description 1

dayPlanMinute · deprecatedITE public NTCIP working repository MIBs1 source

Status in source: deprecated.

Names: dayPlanMinute

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dayPlanMinute",
    "OBJECT-TYPE",
    "SYNTAX",
    "Integer32",
    "(",
    "0",
    ".",
    ".",
    "59",
    ")",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "deprecated",
    "DESCRIPTION",
    "\"<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Superseded by> DAY-PLAN-MIB.fdDayPlanTriggerTime (ISO 20684-3) <Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4\"",
    "DEFVAL",
    "{",
    "0",
    "}",
    "::=",
    "{",
    "timeBaseDayPlanEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "Integer32",
      [
        "integerSubType",
        [
          [
            0,
            59
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "deprecated"
    ],
    [
      "DESCRIPTION",
      "<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Superseded by> DAY-PLAN-MIB.fdDayPlanTriggerTime (ISO 20684-3) <Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4"
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      0
    ]
  ]
}
Records for description 2NTCIP published standard MIB annexes (reviewed modules)1 record · 1 source

Description 2

dayPlanMinute · unconfirmedNTCIP published standard MIB annexes (reviewed modules)1 source

Status in source: unconfirmed.

Names: dayPlanMinute

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dayPlanMinute",
    "OBJECT-TYPE",
    "SYNTAX",
    "Integer32",
    "(",
    "0",
    ".",
    ".",
    "59",
    ")",
    "MAX-ACCESS",
    "read-write",
    "STATUS",
    "deprecated",
    "DESCRIPTION",
    "\"<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Supplanted by> ISO26048-1-DayPlan.fdDayPlanTriggerTime (ISO 26048-1) <Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4\"",
    "DEFVAL",
    "{",
    "0",
    "}",
    "::=",
    "{",
    "timeBaseDayPlanEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "Integer32",
      [
        "integerSubType",
        [
          [
            0,
            59
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "deprecated"
    ],
    [
      "DESCRIPTION",
      "<Definition> The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Supplanted by> ISO26048-1-DayPlan.fdDayPlanTriggerTime (ISO 26048-1) <Informative> The replacement object includes the complete daily timestamp and is used as an index to the replacement table. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4"
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      0
    ]
  ]
}
Records for description 3ITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)1 record · 2 sources

Description 3

dayPlanMinute · mandatoryITE public NTCIP working repository MIBs, NTCIP published standard MIB annexes (reviewed modules)2 sources

Status in source: mandatory.

Names: dayPlanMinute

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dayPlanMinute",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "59",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <DescriptiveName>DayPlanEvent.minute:number <DataConceptType>Data Element\"",
    "DEFVAL",
    "{",
    "0",
    "}",
    "::=",
    "{",
    "timeBaseDayPlanEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            59
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <DescriptiveName>DayPlanEvent.minute:number <DataConceptType>Data Element"
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      0
    ]
  ]
}
  • ITE public NTCIP working repository MIBs · Publisher's source file: NTCIP-1201 — NTCIP1201-Glo.mib

    Module: NTCIP1201-2004

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Opaque', 'Counter', 'Gauge', 'null'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004-A-2004': ['devices', 'protocols', 'profiles', 'global']}

    Source data warning: This original is published in an ITE NTCIP working repository. Repository publication does not establish that this particular revision is an adopted standard. Consult its native revision history and the NTCIP published standards catalog before implementation. Copyright and distribution notices are retained in the downloadable original.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP imports: the original references NTCIP8004-A-2004, which is absent from the public repository snapshot. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP-1201 — NTCIP1201-Glo.mib
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1201:2005, Global Object Definitions – version 02 Published October 2005 (superceded by NTCIP 1201 v03) — original PDF · Official record

    Module: NTCIP1201-2004

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Opaque', 'Counter', 'Gauge', 'null'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004-A-2004': ['devices', 'protocols', 'profiles', 'global']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004-A-2004. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP1201v0232f.pdf — NTCIP1201-2004 (MIB transcription)
Records for description 4NTCIP published standard MIB annexes (reviewed modules)1 record · 1 source

Description 4

dayPlanMinute · mandatoryNTCIP published standard MIB annexes (reviewed modules)1 source

Status in source: mandatory.

Names: dayPlanMinute

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dayPlanMinute",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "59",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"The Minute of the hour (defined in the dayPlanHour) object that the associated event shall become active. Valid values for this object are 0 - 59 since there are only 0 - 59 minutes in an hour.\"",
    "::=",
    "{",
    "timeBaseDayPlanEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            59
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "The Minute of the hour (defined in the dayPlanHour) object that the associated event shall become active. Valid values for this object are 0 - 59 since there are only 0 - 59 minutes in an hour."
    ],
    null,
    null,
    null,
    null
  ]
}
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1201:1996, Global Object Definitions Published December 2001 (superceded by NTCIP 1201 v02) — original PDF · Official record

    Module: GLOBAL

    See published definition above

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: A typographic closing DESCRIPTION quotation delimiter occurs immediately at a native SMI field boundary. Normalize this delimiter only in the derived transcription; retain the literal published definition, full description and unchanged numeric assignments.

    Source data warning: A typographic closing quotation mark terminates a DESCRIPTION in this PDF. Normalize that delimiter only in the derived MIB transcription; preserve the literal published definition and unmodified PDF. No numeric assignment changes.

    Source data warning: A typographic opening DESCRIPTION quotation delimiter occurs immediately at a native SMI field boundary. Normalize this delimiter only in the derived transcription; retain the literal published definition, full description and unchanged numeric assignments.

    Source data warning: The GLOBAL moduleMake/moduleVersion assignment closes its explicitly opened brace with a parenthesis. Normalize only that delimiter in the derived parsing copy; retain the original definition and unchanged numeric expression.

    Source data warning: The historical GLOBAL security grouping explicitly prints the parent global and suffix 5 but omits assignment braces. Reuse two adjacent whitespace bytes for those braces in the parsing copy; retain the original expression and qualify this syntactic interpretation. No numeric arc is invented or replaced.

    Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names EventLogConfigTable, while its native table or entry declaration uses eventLogConfigTable. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.

    Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names EventLogEntry, while its native table or entry declaration uses eventLogEntry. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.

    Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names globalmoduleTable, while its native table or entry declaration uses globalModuleTable. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.

    Source data warning: Unconfirmed historical GLOBAL parent interpretation: the assignment names moduleTableEntry, while its native table or entry declaration uses moduleEntry. Interpret only this byte-pinned reference using that explicit local declaration. All numeric suffixes and the original published definition remain unchanged; verify the original before implementation.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: missing or unreadable imports of devices, profiles. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP1201v0110b.pdf — GLOBAL (MIB transcription)
Records for description 5NTCIP published standard MIB annexes (reviewed modules)1 record · 1 source

Description 5

dayPlanMinute · mandatoryNTCIP published standard MIB annexes (reviewed modules)1 source

Status in source: mandatory.

Names: dayPlanMinute

Technical details
{
  "smi_kind": "OBJECT-TYPE",
  "definition": [
    "dayPlanMinute",
    "OBJECT-TYPE",
    "SYNTAX",
    "INTEGER",
    "(",
    "0",
    ".",
    ".",
    "59",
    ")",
    "ACCESS",
    "read-write",
    "STATUS",
    "mandatory",
    "DESCRIPTION",
    "\"<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4\"",
    "DEFVAL",
    "{",
    "0",
    "}",
    "::=",
    "{",
    "timeBaseDayPlanEntry",
    "4",
    "}"
  ],
  "syntax_tree": [
    [
      "SimpleSyntax",
      "INTEGER",
      [
        "integerSubType",
        [
          [
            0,
            59
          ]
        ]
      ]
    ],
    null,
    [
      "MaxAccessPart",
      "read-write"
    ],
    [
      "Status",
      "mandatory"
    ],
    [
      "DESCRIPTION",
      "<Definition>The Minute of the hour (defined in the dayPlanHour), as measured by the controllerLocalTime object, that the associated event shall become active. <Object Identifier> 1.3.6.1.4.1.1206.4.2.6.3.3.5.1.4"
    ],
    null,
    null,
    null,
    [
      "DEFVAL",
      0
    ]
  ]
}
  • NTCIP published standard MIB annexes (reviewed modules) · Publisher's source file: NTCIP 1201 v03.15 — Global Object (GO) Definitions, published March 2011 — original PDF · Official record

    Module: NTCIP1201-v03

    See published definition above

    Module imports
    {'RFC-1212': ['OBJECT-TYPE'], 'RFC1155-SMI': ['Opaque', 'Counter', 'Gauge', 'null'], 'RFC1213-MIB': ['DisplayString'], 'NTCIP8004v02': ['devices', 'Protocols', 'profiles', 'global']}

    Source data warning: Recovered from a file whose complete MIB does not parse. The original assignment and definition are preserved. Registration and implementation details may be inaccurate; consult the original file. Other damaged or unresolved declarations are not established registrations.

    Source data warning: This record is transcribed from a published NTCIP MIB annex. The downloadable text is a derived transcription with page furniture and section headings masked; the unmodified original PDF is authoritative. Native definitions, DESCRIPTION and STATUS are retained. A published object definition does not establish support by any particular device.

    Source data warning: Potentially inaccurate interpretation of historical NTCIP namespace references: NTCIP8004v02. These exact source files require the reviewed bindings shown below. The numeric roots used here are the explicit assignments in normative Annex A.2 of published NTCIP 8004 v02 (2010), physical pages 43–44. This does not establish that every historical module revision is identical. The annex also prints enterprise instead of RFC 1155 enterprises and declares Protocols while referencing protocols; those spelling interpretations are disclosed. The original IMPORTS, numeric suffixes and definitions remain unchanged. Verify both originals before implementation.

    · Download NTCIP1201v0315r.pdf — NTCIP1201-v03 (MIB transcription)

Registration

Registration authorities

First Registration Authority (inferred from ancestor 1.3.6.1.4.1.1206)

Schopp Bruce J.

Siblings (4)

OIDNameDirect childrenDescendantsDescription
1.3.6.1.4.1.1206.4.2.6.3.3.5.1.1 dayPlanNumber00
1.3.6.1.4.1.1206.4.2.6.3.3.5.1.2 dayPlanEventNumber00
1.3.6.1.4.1.1206.4.2.6.3.3.5.1.3 dayPlanHour00
1.3.6.1.4.1.1206.4.2.6.3.3.5.1.5 dayPlanActionNumberOID00